Jump to content

Recommended Posts

Hallo Allemaal,

 

Ik zit met het volgende probleem. Ik ben regelmatig een goede vriend aan het helpen met zijn website, maar lopen de laatste tijd tegen kleine problemen aan. Dit komt vermoedelijk door in de loop van de jaren vele upgrades gedaan te hebben van een van de eerste 1.4 versies naar 1.6.x versie.

 

Om alles weer goed te laten verlopen willen we het volgende doen:

·         we willen een back up maken van de huidige site.

·         De oude site dan volledig verwijderen.

·         Een nieuwe installatie doen van de laatste versie (bij voorkeur de 1.7 die net uit is)

·         De database en alle gegevens terug zetten.

 

Mijn vragen zijn daarom de volgende:

·         Is het mogelijk om een database van 1.6x in 1.7x te importeren?  (Of kunnen we beter eerst upgraden naar 1.7.x)

·         Moeten er aanpassing gedaan worden i.v.m. de folder naam? ( Nu prublic_html/xxxx en wordt dan public html/yyyy)

·         Zijn er andere dingen waar we op moeten letten?

 

Mvg,

Michel

 

Share this post


Link to post
Share on other sites

Ik heb dat busnag bekeken, volgens de startmelding duurt het maar 1 minuut om dat op te zetten.

 

Het is voor iemand die geen codetaal beheerst niet echt op te zetten, voor zover ik kon bekijken is er voor prestashop ook geen library beschikbaar maar dat kan ik mis hebben.

 

Zou overigens geen kwaad kunnen om je webshop af en toe eens te checken op fouten. Ik kom er gedurende de laatste maanden ook achter dat er bij het upgraden ook wel eens foutjes optreden. Foutjes die in het dagelijks gebruik trouwens erg vervelend kunnen zijn.

 

Is er een handleiding voor met Prestashop, of zijn er makkelijker alternatieven beschikbaar?

Share this post


Link to post
Share on other sites

 

 

Wat betreft de problemen ben ik er van de week achter gekomen dat het meer gebruikers problemen zijn.

Er is een vrijwilliger in de winkel die zo nu en dan de artikelen op de website bij houdt maar hij heeft zich niet aan de afspraken gehouden hoe iets in te vullen op de website en dacht het beter te weten.

Hierdoor klopte voor  meerdere artikelen de voorraad niet en in sommige gevallen de bedragen die er aan gekoppeld moeten zitten.

Over de rest ga ik maar niet in wat hij gedaan heeft.

Maar gelukkig had hij niet veel rechten .

 

Maar ik wil wel in de gaten kunnen houden wat er gebeurt.

Wanneer ik naar de Bugsnag website ga krijg ik het volgende te zien:

Installing the PHP detection library

1. Install Bugsnag/bugsnag
  $ composer require bugsnag/bugsnag:^3.0

2. Configure Bugsnag with you API key
  $bugsnag = Bugsnag\Client::make("API key");

3. Enable automatic error and exception notification by attaching Bugsnag's error and exception handlers
Bugsnag\Handler::register($bugsnag)

 

Is dit voldoende om Bugsnag te activeren en gebruiken of moet ik de regels die u heeft aangegeven invullen?

Moet ik iets downloaden (punt 1) en zo ja hoe en waar?

Share this post


Link to post
Share on other sites

Bedankt allemaal voor de hulp.

Ik ben een stapje verder gekomen hiermee.

 

En wat ik in de tussen tijd gelezen heb is het niet verstandig om een upgrade op de moment te gaan doen van versie 1.6.1.9 naar 1.7.0.1

er zijn te veel verschillen voor nu om dit snel en vooral goed te kunnen doen.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More